あるソフトをredhat9にインストールしようとしたところ、「error while loading shared libraries: libstdc++-libc6.1-1.so.2」というエラーが出力しました。

対応方法を教えてください。

(apt-get/yum使えません。これらコマンドを紹介いただく場合はインストール方法を合わせて教えてください。CDは手元に無いためURLを教えていただくと助かります)

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2007/07/05 20:39:24
  • 終了:2007/07/06 00:04:01

回答(1件)

id:b-wind No.1

b-wind回答回数3344ベストアンサー獲得回数4402007/07/05 23:26:04

ポイント10pt
# rpm -ivh http://apt.freshrpms.net/pub/redhat/linux/9/en/os/i386/RedHat/RPMS/compat-libstdc++-7.3-2.96.118.i386.rpm

とか。

[freshrpms.net] - Welcome

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません